.. Helloworld Sphinx to Gitlab Pages documentation master file, created by
   sphinx-quickstart on Thu Nov 12 20:35:03 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Helloworld Sphinx to Gitlab Pages's documentation!
=============================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
